.bioname     { color: #36f; font-weight: normal; font-size: small; font-family: utopia, Georgia, "myriad roman", times ; font-style: normal; line-height: normal}
.bodytext       { color: #003333; font-size: 12px; line-height: normal; font-family: verdana, arial, helvetica; text-align: left; word-spacing: 0pt }
A  { color: #f60; font-family: Verdana, Arial, Helvetica }
BODY {
 scrollbar-base-color: #fff;
 scrollbar-track-color: #fff;
 scrollbar-face-color: #aaa;
 scrollbar-highlight-color: #000;
 scrollbar-3dlight-color: #000;
 scrollbar-darkshadow-color: #000;
 scrollbar-shadow-color: #000;
 scrollbar-arrow-color: #fff;
 }
.smallprint    { color: #000; font-size: 8pt; font-family: verdana, arial, helvetica }
UL   { line-height: 10pt; vertical-align: top; margin-top: 5pt; margin-bottom: 0pt }
p { margin-top: 5pt; margin-bottom: 5pt }
li { margin-top: 1pt; margin-bottom: 0pt }
FORM { margin-top: 0pt; margin-bottom: 2pt }
